/** @file
 * $Source: /repository/event/mcmd/McmdEvent.cpp,v $
 * $Id: McmdEvent.cpp,v 1.1 2008-01-11 17:14:23 messineo Exp $
 * $Author: messineo $
 * 
 * Implementation of the McmdEvent class.
 */
#include "McmdEvent.h"

using namespace pamela;
TClonesArray *McmdEvent::fgRecords = 0;

McmdEvent::McmdEvent(void): SubPacket("Mcmd", PacketType::Mcmd) {
if (!fgRecords) fgRecords = new TClonesArray("pamela::McmdRecord", 10);
   Records = fgRecords;
}

McmdEvent::~McmdEvent(void) {
}
ClassImp(McmdEvent)
